<c:choose>
	<c:when test="${bookingComponent.nonPaymentData.directDebitVariant}">
		<!--For direct debit variant-->
		<%@include file="depositDetailsDirectDebit.jspf"%>
		<c:set var="DDsetup_exists" value="true" />
	</c:when>
	<c:otherwise>
		<%@include file="depositDetailsStandard.jspf"%>
		<c:set var="DDsetup_exists" value="false" />
	</c:otherwise>	
</c:choose>
